"use client";

import MetaMaskLogin from './metamask-login/page';
import {Typography, Container} from '@mui/material';

const Home = () => {
    return (
        <Container
            sx={{
                display: 'flex',
                flexDirection: 'column',
                alignItems: 'center',
                justifyContent: 'center',
                height: '80vh',
                flex: 1
            }}
            component="main"
            maxWidth="sm"
        >
            <Typography component="h1" variant="h4" gutterBottom>
                Bienvenue sur votre Application d'Enchères Décentralisée (dApp)!
            </Typography>

            <Typography variant="body1" paragraph>
                Cette application vous permet de participer à des enchères décentralisées et de gérer votre profil en
                utilisant MetaMask.
            </Typography>

            <MetaMaskLogin/>

        </Container>
    );
};

export default Home;
